package com.yinlihupo.enlish.service.domain.mapper;

import com.yinlihupo.enlish.service.domain.dataobject.ExamWordsDO;

public interface ExamWordsDOMapper {

    int insert(ExamWordsDO record);

    ExamWordsDO selectById(Integer id);

    void updateWordIdsOrder(ExamWordsDO examWordsDO);
}